[TTRCB]
Abbreviation=Изге Язма сәхифәләре
About=зге Язма сәхифәләре \par Тәүрат, Пәйгамбәрләр, Зәбур, Инҗил \par Рус телендәге басманы төзүче: Б. Арапович \par ISBN 978-5-93943-331-0 \
\par Рәсемнәр Classic Bible Art, LLC. \par рөхсәте белән бирелә \par © Институт перевода Библии, 2023
Companion=TTR
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2023
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Изге Язма сәхифәләре: Тәүрат, Пәйгамбәрләр, Зәбур, Инҗил
Direction=LtoR
DistributionLicense=Creative Commons: BY-NC-ND 4.0
DistributionNotes=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
DistributionNotes_en=See https://ibt.org.ru/rules this work is based on sources from https://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
Encoding=UTF-8
Feature=Images
Font=GentiumPlusCyrE
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings
GlobalOptionFilter=OSISScripref
History_1.0=Initial release
Lang=tt-Cyrl
MinimumVersion=1.7.0
ModDrv=RawGenBook
OSISVersion=2.1.1
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SourceType=OSIS
SwordVersionDate=2024-07-12
TextSource=https://ibt.org.ru
Versification=SynodalProt
Version=1.0
DataPath=./TTRCB.xsm
SwordModules=TTRCB;TTR
SwordVersions=1.0;2.0
NameXSM=TTRCB_XSM
InstallSize=13945925
